package com.simuwang.base.pojo.dto.query;


import com.simuwang.base.common.support.query.PageQuery;
import com.smppw.common.pojo.enums.TimeRange;

/**
 * @author wangzaijun
 * @date 2024/9/13 13:38
 * @description 角色用户关联的分页接口请求参数
 */
public class EmailFileQuery extends PageQuery {
    /**
     * 附件ID
     */
    private Integer fileId;

    public Integer getFileId() {
        return fileId;
    }

    public void setFileId(Integer fileId) {
        this.fileId = fileId;
    }
}
